/* Кнопка отдела продаж -> */

.basketWr .sale-button {
  padding: 18px 10px;
  margin-right: 10px;
  background-color: #FE0000;
  color: white;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 5px; /* расстояние между текстом и стрелкой */
  text-decoration: none;
}

.sale-button b {
	font-size:20px;
}

.sale-button:hover {
  background-color: #EE0000; /* Тёмно-красный (более тёмный оттенок при наведении) */
}

.sale-button:hover .arrow {
  transform: translateX(5px); /* сдвиг на 5 пикселей вправо */
}

.arrow {
  display: inline-block;
  transition: transform 0.3s ease; /* анимация длится 0.3 сек, с эффектом ease */
}
/* <- Кнопка отдела продаж */


/* Cookie Banner -> */
.warning {
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	justify-content: center;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
	background-color: lightgray;
}

.warning--active {
	display: flex;
}

.warning__text {
	margin-right: 30px;
}

.warning__read {
	<!-- display: block; -->
	<!-- margin-left: 15px; -->
	white-space: nowrap;
}
/* <- Cookie Banner */

/* Otdel Prodazh -> */
.container {
	display: flex;
	gap: 20px;
	padding: 15px;
	width: 80%; /* или любая другая ширина */
	margin: 0 auto; /* автоматически центрирует по горизонтали */
}
.card {
	border-radius: 10px;
	overflow: hidden;
	width: 245px;
}
.card img {
	width: 100%;
	height: auto;
	display: block;
}
.card-content {
	padding: 15px;
	background-color: #01a8df;
	color: white;
	font-family: Arial, sans-serif;
}
.card-content h3 {
	margin: 5px 0 5px 0;
	font-size: 16px;
}
.card-content p {
	margin: 10px 0;
	font-size: 14px;
}
.map {
	padding: 20px;
	margin: 20px 76px;
}
.map iframe {
	display: block; 
	margin: auto;
}
/* <- Otdel Prodazh */